@charset "Shift_JIS";
.dpInlBlock {
	display: inline-block;
}
@media print, screen and (min-width: 751px){
/* main */
.ai-mainVisual {
	padding: calc(30 / 1920 * 100vw) calc(15 / 1920 * 100vw) calc(17 / 1920 * 100vw);
	background: url("/insurance/images/insurance/ai_course_main03_pc.jpg") no-repeat 0 0 / 100% 100%;
}
.ai-mainVisual .ai-mainVisualTitle {
	text-align: center;
	font-size: calc(55 / 1920 * 100vw);
	font-weight: bold;
	color: #595757;
}
.ai-mainVisual .ai-mainVisualTitle img {
	width: calc(140 / 1920 * 100vw);
	margin-right: calc(30 / 1920 * 100vw);
}
.ai-mainVisual .ai-mainVisualTitle .text {
	vertical-align: middle;
}
.ai-mainVisual .ai-mainVisualText {
	margin-top: calc(94 / 1920 * 100vw) !important;
	text-align: center;
	font-size: calc(25 / 1920 * 100vw) !important;
	font-weight: bold;
	color: #595757;
	line-height: 1.7;
	text-shadow: 2px 2px 30px rgba(255,255,255,0.3) ,
-2px 2px 30px rgba(255,255,255,0.3) ,
2px -2px 30px rgba(255,255,255,0.3) ,
-2px -2px 30px rgba(255,255,255,0.3);
}
.ai-mainVisual .ai-mainVisualLogo {
	margin-top: calc(50 / 1920 * 100vw) !important;
	text-align: center;
	font-size: calc(15 / 1920 * 100vw) !important;
	font-weight: bold;
}
.ai-mainVisual .ai-mainVisualLogo img {
	vertical-align: middle;
	margin-left: calc(12 / 1920 * 100vw);
}
}
@media only screen and (max-width: 750px) {
	/* main */
	.ai-mainVisual {
		padding: calc(33 / 720 * 100vw) calc(12 / 720 * 100vw) calc(6 / 720 * 100vw) calc(26 / 720 * 100vw);
		background: url("/insurance/images/insurance/ai_course_main03_sp.jpg") no-repeat 0 0 / 100% 100%;
	}
	.ai-mainVisual .ai-mainVisualContents {
		display: flex;
		align-items: center;
		gap: calc(40 / 720 * 100vw);
	}
	.ai-mainVisual .ai-mainVisualTitle {
		text-align: center;
		font-size: calc(55 / 720 * 100vw);
		font-weight: bold;
		color: #595757;
	}
	.ai-mainVisual .ai-mainVisualTitle img {
		width: calc(176 / 720 * 100vw);
	}
	.ai-mainVisual .ai-mainVisualTitle .text {
		display: none;
	}
	.ai-mainVisual .ai-mainVisualText {
		font-size: calc(22 / 720 * 100vw) !important;
		font-weight: bold;
		color: #595757;
		line-height: 1.7;
	}
	.ai-mainVisual .ai-mainVisualLogo {
		margin-top: calc(3 / 720 * 100vw) !important;
		text-align: right;
		font-size: calc(16 / 720 * 100vw) !important;
		font-weight: bold;
	}
	.ai-mainVisual .ai-mainVisualLogo img {
		width: calc(180 / 720 * 100vw);
		vertical-align: middle;
		margin-left: calc(10 / 720 * 100vw);
	}
}
#page.Accident .insuranceMainBanner {
	width: auto;
	padding: 0 10px;
}
#page.Accident .insuranceMainBanner img{
	margin: 0 auto;
}
#page.Accident .tabBox > .tabPanel .insurance_Btn.type02{
	margin-top: 20px !important;
}
#page.Accident .tabBox > .tabPanel .insurance_Btn span a.blank{
	background-image: url(/insurance/images/insurance/accident_insurance_ic25.png);
}
#page.Accident .tabBox > .tabPanel .headingWrap.type02{
	position: relative;
	z-index: 3;
	box-shadow: 0px 5px 10px 4px rgba(0,0,0,0.25);
}
#page.Accident .lead02{
	margin-top: 25px !important;
}
#page.Accident .lead02 img.isPc{
	display: inline;
}
#page.Accident .lead03 {
	font-size: 18px;
	font-size: 1.8rem;
}
/*localNavi02*/
#page.Accident .localNavi02 ul{
	max-width:1200px;
	padding: 0 20px;
	margin: 20px auto 0;
	text-align: center;
}
#page.Accident .localNavi02.type02 ul,
#page.Accident .localNavi02.type03 ul{
	max-width:1200px;
	margin: 50px auto 0;
	text-align: center;
}
#page.Accident .localNavi02 ul li{
	display: inline-block;
	width: calc((100% - 2.4em)/4);
	margin:0 0.8em 0 0;
	border-radius: 8px;
	text-align: left;
	overflow: hidden;
	vertical-align: bottom;
}
#page.Accident .localNavi02.type03 ul li{
	width: calc((100% - 2.4em)/2);
}
#page.Accident .localNavi02 ul li.wide{
	width: calc((100% - 2.4em)/2);
}
#page.Accident .localNavi02 ul li:last-child{
	margin-right: 0 ;
}
#page.Accident .localNavi02 ul li a{
	display: block;
	line-height: 1.3;
	padding: 10px 27px 10px 10px;
	background: url(/insurance/images/insurance/accident_insurance_ic05.png) no-repeat 95% 50% #f6f6f6;
	background-size: auto;
	border-radius: 8px;
	border: solid 1px #c4c4c4;
	border-bottom:solid 3px #c4c4c4;
	color: #444444;
	font-weight: bold;
	text-decoration: none;
}
#page.Accident .localNavi02 ul li a:hover{
	margin-top:2px;
	border-bottom:solid 1px #c4c4c4;
}
#page.Accident .localNavi02 ul li.red a{
	border: solid 1px #9f1e23;
	border-bottom: solid 3px #7d000a;
	font-weight: bold;
	color: #ffffff;
}
#page.Accident .localNavi02 ul li.red a:hover{
	border-bottom: solid 1px #7d000a;
}
#page.Accident .localNavi02 ul li.ic02 a{
	background: url(/insurance/images/insurance/accident_insurance_ic06.png) no-repeat right 14px center #f6f6f6;
	background-size: auto;
}
#page.Accident .localNavi02 ul li.red a{
	background: url(/insurance/images/insurance/accident_insurance_ic17.png) no-repeat right 14px center #9f1e23;
	background-size: auto;
}
#page.Accident .localNavi02 ul li a > span {
	display: block;
	padding: 10px 0;
	font-size:20px;
	font-size:2.0rem;
	font-weight: normal;
	text-align: center;
}
#page.Accident .localNavi02 ul li.red a > span {
	padding: 7px 0 6px 0;
	font-size:26px;
	font-size:2.6rem;
	font-weight: bold;
}
#page.Accident .localNavi02 ul li.ic01 a > span{
	background: url(/insurance/images/insurance/accident_insurance_ic01.png) no-repeat 5px 50%;
	background-size: auto 40px;
	padding-left: 40px;
}
#page.Accident .localNavi02 ul li.ic02 a > span{
	background: url(/insurance/images/insurance/accident_insurance_ic02.png) no-repeat 0 50%;
	background-size: auto 100%;
	padding-left: 40px;
}
#page.Accident .localNavi02 ul li.ic03 a > span{
	background: url(/insurance/images/insurance/accident_insurance_ic03.png) no-repeat 6px 50%;
	background-size: auto 35px;
	padding-left: 40px;
}
#page.Accident .localNavi02 ul li.ic03.red a > span{
	display: block;
	background: url(/insurance/images/insurance/accident_insurance_ic03_1.png) no-repeat 6px 50%;
	background-size: auto 35px;
	padding-left: 40px;
}
#page.Accident .localNavi02 ul li.ic04 a > span{
	background: url(/insurance/images/insurance/accident_insurance_ic04.png) no-repeat 0 50%;
	background-size: auto 40px;
	padding-left: 40px;
}
#page.Accident .tabBox > .tabNav .insurance_insTab > .tabLink.tab02 a{
	padding: 22px 0 15px !important;
}
#page.Accident .tabBox > .tabNav .fixed .insurance_insTab > .tabLink.tab02 a{
	padding: 2px 0 10px !important;
}

/*insurance_insTab02*/
#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li{
	width: 24%;
	float:left;
	margin: 0 1.0em 1.4em 0;
}
#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li:nth-child(1) {
	width: calc(47% + 1em);
}
#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li:nth-child(2) ,
#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li:nth-child(3) {
}
#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li.mr0{
	margin-right:0;
}
#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li a{
	font-size: 20px;
	font-size: 2.0rem;
	text-align: center;
	text-decoration: none;
}
#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li a .col{
	position: relative;
	margin-top: 0;
	padding: 0.5em 0.4em;
	background-color: #ffffff;
	border: solid 1px #dbdbdb;
	border-bottom: solid 4px #c1c1c1;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li a .col::after{
	position: absolute;
	top: 0;
	left: 10px;
	width: 24%;
	height: 25%;
	max-width: 70px;
	min-height: 70px;
	content: "";
}
#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li:nth-child(1) a .col::after{
	background: url("/insurance/images/insurance/accident_insurance_ic19.png") no-repeat 0 0 ;
	background-size: 100% auto;
}
#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li:nth-child(2) a .col::after{
	background: url("/insurance/images/insurance/accident_insurance_ic20.png") no-repeat 0 0 ;
	background-size: 100% auto;
}
#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li:nth-child(3) a .col::after{
	background: url("/insurance/images/insurance/accident_insurance_ic21.png") no-repeat 0 0 ;
	background-size: 100% auto;
}
#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li a:hover .col{
	margin-top: 3px;
	border-bottom: solid 1px #dbdbdb;
}
#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li a .col dl dt{
	color: #ffffff;
	line-height: 1.0;
	margin-left: 80px;
	padding: 0.5em 0;
	background-color: #00438f;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li:nth-child(2) a .col dl dt,
#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li:nth-child(3) a .col dl dt{
	height: 40px
}
#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li a .col dl dt{
	color: #ffffff;
	line-height: 1.0;
	margin-left: 80px;
	padding: 0.5em 0;
	background-color: #00438f;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li:nth-child(2) a .col dl dt .vmWrap,
#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li:nth-child(3) a .col dl dt .vmWrap{
	display: table;
	height: 100%;
	width: 100%;
}
#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li:nth-child(2) a .col dl dt .vmItem,
#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li:nth-child(3) a .col dl dt .vmItem{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li a .col dl dd.txt{
	position: relative;
	color: #222222;
}
#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li a .col dl dd.txt::after{
	content: "";
	position: absolute;
	top: 50%;
	right: 0.2em;
	height: 1.3em;
	width: 1.3em;
	margin-top: -0.7em;
	background: url(/insurance/images/insurance/accident_insurance_ic16.png) no-repeat 0 0;
	background-size: auto 100%;
}
#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li:nth-child(1) a .col dl dd.txt{
	padding: 5px 0 0 16%;
	text-align: left;
}
#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li:nth-child(1) a .col dl dd figure{
	float: left;
	width: 48%;
}
#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li a .col dl dd figure img{
	margin: 0 auto;
}
@media print, screen and (min-width: 751px){
	#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li:nth-child(2) a .col dl dd figure img,
	#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li:nth-child(3) a .col dl dd figure img{
		width: 78%;
	}
}
#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li a .col dl dd .txtLead{
	font-size: 18px;
	font-size: 1.8rem;
	color: #222222;
}
#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li:nth-child(1) a .col dl dd .txtLead{
	overflow: hidden;
}
#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li a .col dl dd .txtLead{
	margin-top: 10px;
}
#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li:nth-child(1) a .col dl dd .txtLead{
	margin-top: 15px;
}
#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li:nth-child(1) a .col dl dd .txtLead{
	text-align: left;
	color: #222222;
}

/* insurance_Section */
#page.Accident .contentsWrap > .insurance_Section.cont05 > .insurance_Head{ background: url(/insurance/images/insurance/accident_insurance_ic18.png) no-repeat 0 0; }
#page.Accident .contentsWrap > .insurance_Section.cont06 > .insurance_Head{ background: url(/insurance/images/insurance/accident_insurance_ic28.png) no-repeat 0 0; }


/*accident_qaBox*/
#page.Accident .accident_qaBoxWrap01{
	max-width: 1200px;
	margin: 0 auto;
	padding: 60px 32px 32px;
	background-color: #e4f7fb;
	box-sizing: border-box;
}
#page.Accident .accident_qaBoxWrap01 .qaBox01 + .qaBox01 {
	margin-top: 35px;
	padding-top: 30px;
	border-top: solid 2px #b6d3e5;
}
#page.Accident .accident_qaBoxWrap01 .qaBox01:last-child{
	padding-bottom: 35px;
	border-bottom: solid 2px #b6d3e5;
}
#page.Accident .accident_qaBoxWrap01 .qaBox01 .question{
	position: relative;
	padding: 10px 20px 10px 72px;
	font-size: 20px;
	font-size: 2.0rem;
	color: #000000;
}
#page.Accident .accident_qaBoxWrap01 .qaBox01 .question::before { 
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 48px;
	width: 48px;
	background: url(/insurance/images/insurance/accident_insurance_ic22.png) no-repeat 0 0;
}
#page.Accident .accident_qaBoxWrap01 .qaBox01 .answer {
	position: relative;
	margin-top: 20px;
	padding: 10px 20px 10px 72px;
	font-size: 20px;
	font-size: 2.0rem;color: #000000;
}
#page.Accident .accident_qaBoxWrap01 .qaBox01 .txtSmall01 {
	font-size: 16px;
	font-size: 1.6rem;
}
#page.Accident .accident_qaBoxWrap01 .qaBox01 .telNumber {
	display: inline-block;
	margin: 15px 0;
	font-size: 30px;
	font-size: 3.0rem;
	line-height: 1.3;
	font-weight: bold;
}
@media print, screen and (min-width: 751px){
	#page.Accident .accident_qaBoxWrap01 .qaBox01 a.telNumber:link,
	#page.Accident .accident_qaBoxWrap01 .qaBox01 a.telNumber:visited,
	#page.Accident .accident_qaBoxWrap01 .qaBox01 a.telNumber:hover,
	#page.Accident .accident_qaBoxWrap01 .qaBox01 .telNumber a:link,
	#page.Accident .accident_qaBoxWrap01 .qaBox01 .telNumber a:visited,
	#page.Accident .accident_qaBoxWrap01 .qaBox01 .telNumber a:hover {
		text-decoration: none;
		color: inherit;
	}
}
#page.Accident .accident_qaBoxWrap01 .qaBox01 .answer .innerBox01 {
	margin-top: 15px;
	border: 1px solid #d5d5d5;
	padding: 20px;
	background-color: #ffffff;
	font-size: 16px;
	font-size: 1.6rem;
	text-align: center;
}

/* accidentLink01 */
#page.Accident .accidentLink01 {
	display: inline-block;
	min-width: 590px;
	border-bottom: 4px solid #003572;
	border-radius: 12px;
	text-align: center;
}
#page.Accident .accidentLink01:link,
#page.Accident .accidentLink01:visited,
#page.Accident .accidentLink01:hover{
	text-decoration: none;
	color: inherit;
}
#page.Accident .accidentLink01:hover{
	padding-top: 3px;
	border-bottom-width: 1px;
}
#page.Accident .accidentLink01 .inner {
	position: relative;
	display: block;
	border: 1px solid #00438f;
	border-radius: 10px;
	padding: 15px 24px;
	background-color: #ffffff;
}
#page.Accident .accidentLink01 .inner::after {
	position: absolute;
	top: 50%;
	right: 11px;
	width: 11px;
	height: 18px;
	margin-top: -9px;
	background: url(/insurance/images/insurance/accident_insurance_ic24.png) no-repeat 0 0;
	content: "";
}

@media print, screen and (min-width: 751px){
	#page.Accident #content .accident_qaBoxWrap01 .qaBox01 .answer p{
		font-size: 20px;
		font-size: 2.0rem;
	}
}
#page.Accident .accident_qaBoxWrap01 .qaBox01 .answer::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 48px;
	width: 48px;
	background: url(/insurance/images/insurance/accident_insurance_ic23.png) no-repeat 0 0;
}
#page.Accident .accident_qaBoxWrap01 .qaBox01 .question.switch{
	position: relative;
	cursor: pointer;
}
#page.Accident .accident_qaBoxWrap01 .qaBox01 .question.switch::after{
	position: absolute;
	top: 50%;
	right: 0;
	width: 16px;
	height: 10px;
	margin-top: -5px;
	background: url(/insurance/images/insurance/accident_insurance_ic11.png) no-repeat 0 0;
	content: "";
}
#page.Accident .accident_qaBoxWrap01 .qaBox01 .question.switch.open::after{
	background: url(/insurance/images/insurance/accident_insurance_ic12.png) no-repeat 0 0;
}
@media only screen and (max-width: 1300px) {
	#page.Accident .localNavi02 ul li a > span {
		display: block;
		font-size:15px;
		font-size:1.5rem;
		font-weight: normal;
		text-align: center;
	}
	#page.Accident .localNavi02 ul li.red a > span {
		padding: 7px 0 6px 0;
		font-size:20px;
		font-size:2.0rem;
		font-weight: bold;
	}
	#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li:nth-child(1) {
	width: calc(100% - 1em);
	}
	#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li:nth-child(2) ,
	#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li:nth-child(3) {
		width: calc(50% - 1em);
	}

}
@media only screen and (max-width: 1150px) {
	#page.Accident .localNavi02 ul li a > span {
		display: block;
		padding: 12px 0;
		font-size:12px;
		font-size:1.2rem;
		font-weight: normal;
		text-align: center;
	}
	#page.Accident .localNavi02 ul li.red a > span {
		padding: 8px 0;
		font-size: 18px;
		font-size: 1.8rem;
		font-weight: bold;
	}
}
@media only screen and (min-width:751px) and (max-width: 1000px ) {
#page.Accident .localNavi02 ul{
	max-width:1000px;
	margin: 50px auto 0;
	text-align: center;
}
#page.Accident .localNavi02 ul li{
	display: inline-block;
	width: calc((100% - 1.2em)/2);
	margin:0 0.8em 0 0;
	border-radius: 8px;
	text-align: left;
	overflow: hidden;
	vertical-align: bottom;
}
#page.Accident .localNavi02 ul li.wide{
	width: 100%;
	margin-left: 0;
	margin-bottom: 10px;;
}
	#page.Accident .localNavi02 ul li a > span {
		display: block;
		padding: 12px 0;
		font-size:12px;
		font-size:1.2rem;
		font-weight: normal;
		text-align: center;
	}
	#page.Accident .localNavi02 ul li.red a > span {
		padding: 8px 0;
		font-size: 18px;
		font-size: 1.8rem;
		font-weight: bold;
	}
	#page.Accident .accidentLink01{
		min-width: auto;
		width: 100%;
	}
}
@media only screen and (max-width: 750px) {
	#page.Accident .insuranceMainBanner {
		padding: 0;
	}
	#page.Accident #footer #pagetop{
		display: none!important;
	}
	#page.Accident .lead02{
		margin-top: 20px !important;
		padding: 0 10px;
	}
	#page.Accident .lead02 img.isPc{
		display: none;
	}
	#page.Accident .lead02 img.isSp{
		display: inline;
	}
	#page.Accident .lead03 {
		margin-right: 10px;
		margin-left: 10px;
		font-size: 13px;
		font-size: 1.3rem;
	}
	#page.Accident .tabBox > .tabPanel .headingWrap.type02{
		box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.20);
	}
	/*localNavi02*/
	#page.Accident .localNavi02 ul{
		max-width: none;
		margin: 10px auto 0;
		padding: 0 10px;
		text-align: center;
	}
	#page.Accident .localNavi02.type03 ul {
		margin-top: 30px;
	}
	#page.Accident .localNavi02 ul li{
		display: inline-block;
		width: calc((100% - 1.2em)/2);
		margin:0 0.7em 0 0;
		border-radius: 8px;
		text-align: left;
		overflow: hidden;
		vertical-align: bottom;
	}
	#page.Accident .localNavi02.type03 ul li{
		width: calc((100% - 1.2em)/2);
	}
	#page.Accident .localNavi02 ul li.wide{
		width: 100%;
		margin-left: 0;
		margin-bottom: 7px;
	}
	#page.Accident .localNavi02 ul li:last-child{
		margin-right: 0 ;
	}
	#page.Accident .localNavi02 ul li a{
		display: block;
		line-height: 1.3;
		padding: 6px 16px 5px 10px;
		background: url(/insurance/images/insurance/accident_insurance_ic05.png) no-repeat right 5px center #f6f6f6;
		background-size: auto 10px;
		border-radius: 8px;
		border: solid 1px #c4c4c4;
		border-bottom:solid 3px #c4c4c4;
		color: #444444;
		font-weight: bold;
		text-decoration: none;
	}
	#page.Accident .localNavi02 ul li.red a{
		background: url(/insurance/images/insurance/accident_insurance_ic17.png) no-repeat right 5px center #9f1e23;
		background-size: auto 10px;
	}
	#page.Accident .localNavi02 ul li a:hover{
		margin-top:2px;
		border-bottom:solid 1px #c4c4c4;
	}
	#page.Accident .localNavi02 ul li a > span {
		display: block;
		padding: 5px 0 5px 25px !important;
		font-size: 12px;
		font-size: 1.2rem;
		text-align: left;
	}
	#page.Accident .localNavi02 ul li.wide a > span {
		text-align: center;
	}
	#page.Accident .localNavi02 ul li.red a > span {
		display: block;
		padding: 3px 0 3px 25px !important;
		font-size: 15px;
		font-size: 1.5rem;
	}
	#page.Accident .localNavi02 ul li.ic01 a > span{
		background: url(/insurance/images/insurance/accident_insurance_ic01_sp.png) no-repeat 0 50%;
		background-size: auto 23px;
	}
	#page.Accident .localNavi02 ul li.ic02 a > span{
		background: url(/insurance/images/insurance/accident_insurance_ic02_sp.png) no-repeat 0 50%;
		background-size: auto 19px;
	}
	#page.Accident .localNavi02 ul li.ic03 a > span{
		background: url(/insurance/images/insurance/accident_insurance_ic03_sp.png) no-repeat 0 50%;
		background-size: auto 20px;
	}
	#page.Accident .localNavi02 ul li.ic03.red a > span{
		background: url(/insurance/images/insurance/accident_insurance_ic03_1_sp.png) no-repeat 0 50%;
		background-size: auto 20px;
	}
	#page.Accident .localNavi02 ul li.ic04 a > span{
		background: url(/insurance/images/insurance/accident_insurance_ic04_sp.png) no-repeat 0 50%;
		background-size: auto 23px;
	}
	
	
	#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li a .col::after{
		left: 5px;
		width: 42px;
		height: 40px;
		max-width: none;
		min-height: auto;
	}
	#page.Accident .tabBox > .tabNav .insurance_insTab > .tabLink.tab02 a{
		padding: 16px 0 0 !important;
	}
	#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li:nth-child(1){
		width: calc(96% + 12px);
		margin: 0 0 8px 0;
	}
	#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li:nth-child(2),
	#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li:nth-child(3){
		width: 48%;
		margin: 0 12px 8px 0;
	}
	#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li.mr0{
		margin-right: 0 !important;
	}
	#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li a .col dl dt{
		margin-left: 49px;
	}
	#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li:nth-child(2) a .col dl dt,
	#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li:nth-child(3) a .col dl dt{
		height: 42px;
		padding: 0;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		line-height: 1.1;	
	}
	#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li a .col dl dd .txtLead{
		margin-top: 5px;
		font-size: 12px;
		font-size: 1.2rem;
	}
	#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li:nth-child(1) a .col dl dd .txtLead{
		margin-top: 5px;
	}
	#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li:nth-child(1) a .col dl dd.txt{
		padding-top: 0;
		padding-left: 14%;
	}
	/*accident_qaBox*/
	#page.Accident .accident_qaBoxWrap01{
		margin: 12px 12px 0;
		padding: 19px 12px 19px;
		background-color: #e4f7fb;
	}
	#page.Accident .accident_qaBoxWrap01 .qaBox01 + .qaBox01 {
		margin-top: 16px;
		padding-top: 15px;
		border-top: solid 1 px #b6d3e5;
	}
	#page.Accident .accident_qaBoxWrap01 .qaBox01:last-child{
		padding-bottom: 20px;
		border-bottom: solid 1px #b6d3e5;
	}
	#page.Accident .accident_qaBoxWrap01 .qaBox01 .question{
		position: relative;
		padding: 3px 10px 3px 36px;
		font-size: 13px;
		font-size: 1.3rem;
		color: #000000;
	}
	#page.Accident .accident_qaBoxWrap01 .qaBox01 .question::before { 
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		height: 24px;
		width: 24px;
		background: url(/insurance/images/insurance/accident_insurance_ic22.png) no-repeat 0 0;
		-webkit-background-size: 24px auto;
		background-size: 24px auto;
	}
	#page.Accident .accident_qaBoxWrap01 .qaBox01 .answer {
		position: relative;
		margin-top: 13px;
		padding: 3px 10px 3px 36px;
		font-size: 13px;
		font-size: 1.3rem;
		color: #000000;
	}
	#page.Accident .accident_qaBoxWrap01 .qaBox01 .answer::before {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		height: 24px;
		width: 24px;
		background: url(/insurance/images/insurance/accident_insurance_ic23.png) no-repeat 0 0;
		-webkit-background-size: 24px auto;
		background-size: 24px auto;
	}
	#page.Accident .accident_qaBoxWrap01 .qaBox01 .txtSmall01 {
		font-size: 11px;
		font-size: 1.1rem;
	}
	#page.Accident .accident_qaBoxWrap01 .qaBox01 .telNumber {
		display: inline-block;
		margin: 10px 0;
		font-size: 18px;
		font-size: 1.8rem;
		line-height: 1.3;
		font-weight: bold;
	}
	#page.Accident .accident_qaBoxWrap01 .qaBox01 .question.switch{
		position: relative;
		cursor: pointer;
	}
	#page.Accident .accident_qaBoxWrap01 .qaBox01 .question.switch::after{
		position: absolute;
		top: 50%;
		right: 0;
		width: 8px;
		height: 6px;
		margin-top: -3px;
		background: url(/insurance/images/insurance/accident_insurance_ic11.png) no-repeat 0 0;
		-webkit-background-size: 8px auto;
		background-size: 8px auto;
		content: "";
	}
	#page.Accident .accident_qaBoxWrap01 .qaBox01 .question.switch.open::after{
		background: url(/insurance/images/insurance/accident_insurance_ic12.png) no-repeat 0 0;
		-webkit-background-size: 8px auto;
		background-size: 8px auto;
	}
	#page.Accident .accident_qaBoxWrap01 .qaBox01 .answer .innerBox01 {
		margin-top: 8px;
		border: 1px solid #d5d5d5;
		padding: 10px;
		background-color: #ffffff;
		font-size: 11px;
		font-size: 1.1rem;
		text-align: left;
	}

	/* accidentLink01 */
	#page.Accident .accidentLink01 {
		display: inline-block;
		min-width: auto;
		width: 100%;
		border-bottom: 2px solid #003572;
		border-radius: 6px;
		text-align: center;
	}
	#page.Accident .accidentLink01:link,
	#page.Accident .accidentLink01:visited,
	#page.Accident .accidentLink01:hover{
		text-decoration: none;
		color: inherit;
	}
	#page.Accident .accidentLink01:hover{
		padding-top: 0;
		border-bottom-width: 2px;
	}
	#page.Accident .accidentLink01 .inner {
		position: relative;
		display: block;
		border: 1px solid #00438f;
		border-radius: 5px;
		padding: 10px 20px 10px 7px;
		background-color: #ffffff;
	}
	#page.Accident .accidentLink01 .inner::after {
		position: absolute;
		top: 50%;
		right: 11px;
		width: 7px;
		height: 11px;
		margin-top: -5px;
		background: url(/insurance/images/insurance/accident_insurance_ic24.png) no-repeat 0 0;
		-webkit-background-size: 7px auto;
		background-size: 7px auto;
		content: "";
	}
	
	#page.Accident #floatingWrap01{
		position: fixed;
		bottom: 0;
		width: 100%;
		box-shadow: 1px 0px 6px 0px rgba(0, 0, 0, 0.3);
		z-index: 7;
	}
	#page.Accident #floatingWrap01 + #footer{
		padding-bottom: 110px;
	}
	#page.Accident #floatingWrap01 + #footer{
		padding-bottom: 110px;
	}
	#floatingWrap01 .floatingInner {
		position: relative;
		width: 100%;
		margin: 0 auto;
		background: rgba(255, 255, 255, 0.9);
		box-sizing: border-box;
	}
	#floatingWrap01 .floatingInner .floatingClose {
		position: absolute;
		top: -43px;
		left: 0;
		width: 65px;
		height: 43px;
		background: url("/insurance/images/insurance/accident_insurance_ic27.png");
		-webkit-background-size: 65px 43px;
		background-size: 65px 43px;
		text-indent: -9999px;
		cursor: pointer;
	}
	#floatingWrap01 .floatingInner .floatingClose.open {
		background: url("/insurance/images/insurance/accident_insurance_ic26.png");
		-webkit-background-size: 65px 43px;
		background-size: 65px 43px;
	}
	#floatingWrap01 .floatingInner .commonFloating {
		padding: 10px 5px;
	}
	#page.Accident #floatingWrap01 .localNavi02 ul {
		margin-top: 0;
		padding: 0;
	}
	#page.Accident #floatingWrap01 .localNavi02 ul li{
		display: table;
		width: calc((63% - 10px)/ 2);
		float: left;
		margin-right: 5px;
		margin-bottom: 0;
		border-radius: 5px
	}
	#page.Accident #floatingWrap01 .localNavi02 ul li.wide{
		width: 37%;
	}
	#page.Accident #floatingWrap01 .localNavi02 ul li:last-child{
		margin-right: 0px;
	}
	#page.Accident #floatingWrap01 .localNavi02 ul li a{
		display: table-cell;
		border-radius: 5px;
		padding: 6px 13px 5px 5px;
		height: 45px;
		vertical-align: middle;
		box-sizing: border-box;
	}
	#page.Accident #floatingWrap01 .localNavi02 ul li a:hover{
		margin-top: 0;
		border-bottom-width: 3px;
	}
	#page.Accident #floatingWrap01 .localNavi02 ul li a > span{
		padding: 0 0 0 20px !important;
		font-size: 12px;
		font-size: 1.2rem;
		text-align: left;
	}
	#page.Accident #floatingWrap01 .localNavi02 ul li.ic01 a > span{
		-webkit-background-size: auto 16px;
		background-size:  auto 16px;
	}
	#page.Accident #floatingWrap01 .localNavi02 ul li.ic04 a > span{
		-webkit-background-size: 16px auto;
		background-size:  16px auto;
	}
	#page.Accident #floatingWrap01 .localNavi02 ul li.ic03 a > span{
		-webkit-background-size: 16px auto;
		background-size: 16px auto;
	}
}
@media only screen and (max-width: 359px) {
	#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li a .col dl dd .txtLead{
		font-size: 11px;	
		font-size: 1.1rem;
	}
	#page.Accident .localNavi02 ul li a > span{
		font-size: 10px;
		font-size: 1rem;
	}
	#page.Accident .localNavi02 ul li.ic01 a > span{
		padding-left: 20px !important;
	}
	#page.Accident #floatingWrap01 .localNavi02 ul li a {
		padding: 6px 11px 5px 2px;
	}
	#page.Accident #floatingWrap01 .localNavi02 ul li a > span{
		font-size: 11px;
		font-size: 1.1rem;
	}
}

/* ClearFix
=========================================*/
#page.Accident #floatingWrap01 .localNavi02 ul:after,
#page.Accident .tabBox > .tabPanel .sceneSelect ul.ranking li:nth-child(1) a .col dl dd:after,
#page.Accident .tabBox > .tabPanel .sceneSelect ol:after{
	content: "";
	display: block;
	clear: both;
}